schema_version = "1.0.0"

# Module ID
id = "text_texture_generator"

# Module version
version = "1.2.5"

# Display name
name = "Text Texture Generator Pro"

# Short description
tagline = "Generate image textures from text with accurate dimensions and instant live preview"

# Maintainer
maintainer = "Marc Mintel <marc@mintel.me>"

# Version: standard or community
type = "add-on"

# Support: Community, Official or Core
support = "COMMUNITY"

# Website URI
website = "https://mintel.me"

# Common tags
tags = ["Material", "Shader", "Texture", "Text", "Image"]

# Minimum Blender version
blender_version_min = "4.0.0"

# License
license = ["GPL-3.0-or-later"]

[permissions]
# files = "Read and write access to files"
# network = "Access to the Internet"
